@media screen and (max-width:1200px){

	.entry-info h2 {
		font-size: 32px !important;
	}

	.entry-info.pos1 h2, .single-entry-header h1 {
		font-size: 76px !important;	
	}

	.entry-info .post-stats {	
		font-size: 10px;
	}

	.entry-info  .post-stats span {
		font-size: 24px;
	}

	.entry-info.pos1 .post-stats span {
		font-size: 40px;
	}

	.entry-info .post-stats div {
		width: 65px;
		
	}

	.entry-info.pos1 .post-stats div {
		width: 110px;	
	}

}

@media screen and (max-width:1000px){

	.list-entry {
		width: 50%;
	}

}


@media screen and (max-width:850px){

	h1 {
		font-size: 42px;
	}

	.archive-list {
		width: 100%;
		float: none;
	}

	.archive-list .list-content {
		padding-right: 0;
	}

	.archive-list h2 em {
		font-size: 13px;
	}

}



@media screen and (max-width:550px){

	h1 {
		font-size: 32px;
	}

	.list-entry {
		width: 100% !important;
	}

	.archive-list h2 {
		font-size: 20px;
	}

	.archive-list .list-content {
		background-size: 50px 50px;
		padding-left: 65px;
	}

	.entry-info.pos1 h2, .single-entry-header h1 {
		font-size: 50px !important;	
	}

	.entry-info.pos1 .post-stats {	
		font-size: 12px;
	}

	.entry-info.pos1 .post-stats span {
		font-size: 30px;
	}

	.entry-info.pos1 .post-stats div {
		width: 90px;	
	}

	.image-list {
		margin-top: 20px;
	}

	.image-list li {
		width: 33%;
	}

	.single-entry {
		font-size: 14px;
		margin: 25px auto;
	}

	.single-entry .lead {
		font-size: 18px;
		margin-bottom: 20px;
	}


	.category-tags .categories {
		float: none;
	}

	.category-tags .tags {
		float: none;
		text-align: left;
		margin-top: 15px;
	}

	.category-tags .tags a {
		margin-left: 0;
		margin-right: 10px;
	}

	.site-title, .countdown {
		top: 10px;
		left: 10px;
		font-size: 10px;
		letter-spacing: 3px;
		
	}

	.countdown {
		right: 10px;
		left: auto;
	}

	.comments form label {
		float: none;
		display: block;
		margin-top: 0;
		margin-bottom: 3px;
	}

	.comments form p textarea, .comments form p input {
		float: none;
		width: 100%;		
	}

	.comment-form-comment, .comment-form-author, .comment-form-email, .comment-form-url, .form-submit {
		border: 0;
		padding: 6px 0;
	}

	.write-comment span {
		display: none;
	}

}
